 .uog-section-1 {
  background-image: none;
  min-height: 862px;
}

.uog-section-1 .u-group-1 {
  width: 819px;
  min-height: 146px;
  /*margin: 22px calc(((100% - 1140px) / 2) + 160px) 0 auto;*/
	margin: 85px auto 0;
}

.uog-section-1 .u-text-1 {
  letter-spacing: 6px;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 20px;
  margin: 0 auto;
}

.uog-section-1 .u-text-2 {
  font-size: 54px;
font-weight: 800;
line-height: 0.8;
letter-spacing: -1px;
margin: 7px auto 0;
text-align: center;
}

.uog-section-1 .u-line-1 {
  width: 49px;
  height: 6px;
  transform-origin: left center 0px;
  margin: 21px auto 0;
}

.uog-section-1 .u-image-1 {
  height: 597px;
	width: 100%;
  filter: brightness(0.95);
  object-position: 50% 46.73%;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  margin-top: 46px;
  margin-bottom: 51px;
}

@media (max-width: 1199px) {
  .uog-section-1 .u-group-1 {
    margin-right: calc(((100% - 940px) / 2) + 121px);
  }

  .uog-section-1 .u-image-1 {
    transform: scale(1.1) translateX(0px) translateY(0px);
  }
}

@media (max-width: 991px) {
  .uog-section-1 .u-group-1 {
    width: 720px;
    margin-right: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
  .uog-section-1 .u-group-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
  .uog-section-1 .u-group-1 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .uog-section-1 .u-text-2 {
    font-size: 1.5rem;
  }
}

@media (max-width: 480px) {
   .uog-section-1 {
    min-height: inherit;
  }
	
	.uog-section-1 .u-group-1 {
  width: 100%;
  min-height: 119px;
  margin: 0;
}

  .uog-section-1 .u-container-layout {
   padding: 20px 0;
  }
	
	  .uog-section-1 .u-text-1  {
    font-size: 1.0rem;
  }

  .uog-section-1 .u-text-2 {
    font-size: 2.5rem;
  }

  .uog-section-1 .u-image-1 {
    min-height: 100px;
  }
	
	.uog-section-1 .u-group-2 {
  
  min-height: inherit;
  margin: 0 auto;
   
}

  .uog-section-1 .u-text-3 {
    width: 80%;
	  margin: 10px auto;
    
	  font-size: 1.5rem;
	  
  }
	
	
	.uog-section-1 .u-text-4 {
  letter-spacing: 1px;
  font-weight: 700;
  margin: 0 auto;
		font-size: 1rem;
}
	
	.uog-section-1 .u-text-5 {
  letter-spacing: 1px;
  font-weight: 700;
  margin: 10px auto 0;
		font-size: 1rem;
}
	
	
	.uog-section-1 .u-image-1 {
		height: auto;

	}
}

.uog-section-1 .u-image-1,
.uog-section-1 .u-image-1:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.uog-section-1 .u-image-1.u-image-1.u-image-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  border-radius: 10px !important;
  box-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
}

.uog-section-1 .u-image-1.u-image-1.u-image-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  border-radius: 10px !important;
  box-shadow: undefined undefined undefined rgba(var(--undefined-r),var(--undefined-g),var(--undefined-b),0) !important;
}